/*
 * displayData.h
 *
 *  Created on: 30.04.2020
 *      Author: akos
 */

#ifndef DISPLAYDATA_H_
#define DISPLAYDATA_H_

#include <ti/sysbios/knl/Mailbox.h>
#include <ti/drivers/UART.h>

extern UART_Handle displayUARTHandle;
extern UART_Handle dataUARTHandle;
extern Mailbox_Handle dataTxMailbox;

void clockFxn(void);
void displayDataRxTaskFxn(void);
void dataTxTaskFxn(void);

#endif /* DISPLAYDATA_H_ */
